{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://assets.science.nasa.gov/dynamicimage/assets/science/esd/eo/images/iotd/2026/wave-of-dust-rolls-through-texas/texasdust_amo_20260315_lrg.jpg?w=2160&h=1440&fit=clip&crop=faces%2Cfocalpoint",
    "https://assets.science.nasa.gov/content/dam/science/esd/eo/images/iotd/2026/wave-of-dust-rolls-through-texas/texasdust_amo_20260315_lrg.jpg"
  ],
  "id": 421,
  "item_type": "technology",
  "item_type_label": "Technology",
  "media_credit": null,
  "published_at": "2026-03-18T04:01:00",
  "published_at_display": "18 Mar 2026, 04:01 GMT",
  "source_name": "technology",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "An advancing cold front kicked up a sharp line of sand and other small particles that swept over the high plains.",
  "title": "Wave of Dust Rolls Through Texas",
  "topic": "Dust Storms",
  "translation_language": "",
  "url": "https://science.nasa.gov/earth/earth-observatory/wave-of-dust-rolls-through-texas/"
}